/* base styles*/
body {
  color: #222121;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  background-color: white;
}

hr {
  display: none;
}

.thumb img {
  display: none;
}

/* reusables */
.constrain {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px 30px;
}
.button {
  background-color: #cf91ffff;
  color: white;
  font-weight: bold;
  text-decoration: none;
  padding: 8px 16px;
  border-radius: 20px;
  transition: background-color 0.3s;
}
.button:hover {
  background-color: rgba(207, 145, 255, 0.568);
}
.sign-up-button {
  background-color: #cf91ffff;
  color: white;
  font-weight: bold;
  text-decoration: none;
  font-size: 20px;
  padding: 8px 15px;
  border-radius: 20px;
  transition: background-color 0.3s;
  margin: 0 auto;
  margin-bottom: 50px;
  width: max-content;
  display: block;
  text-align: center;
}
.sign-up-button:hover {
  background-color: rgba(207, 145, 255, 0.568);
}

/* header */
.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
  background-color: rgba(246, 246, 246, 0.932);
}

@media screen and (min-width: 801px) {
  .header .constrain {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
  }
}

@media screen and (max-width: 800px) {
  .header .constrain {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
}

.logo svg {
  max-width: 1%;
  height: auto;
}

.header-list {
  color: #0cc3ffff;
  text-decoration: none;
  transition: color 0.3s;
}
.header nav ul {
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0px 30px 0px 0px;
}
.header nav ul a {
  text-align: center;
  margin-left: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media screen and (min-width: 801px) {
  .header nav ul a {
    font-size: 20px;
  }
}

@media screen and (max-width: 800px) {
  .header nav ul a {
    font-size: 14px;
  }
}
.header-list:hover {
  color: #cf91ffff;
}
.sign-up-button-header {
  background-color: #cf91ffff;
  color: white;
  font-weight: bold;
  text-decoration: none;
  font-size: 20px;
  padding: 3px 10px;
  border-radius: 20px;
  transition: background-color 0.3s;
  margin: 0 auto;
  width: max-content;
  display: block;
  text-align: center;
}

.sign-up-button-header:hover {
  background-color: rgba(207, 145, 255, 0.568);
}

/* Tagline */
.start {
  background-image: url(/assets/img/dog-in-car.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  max-width: 100%;
  height: auto;
}
.tagline {
  text-align: center;
  color: rgb(255, 255, 255);
}
@media screen and (min-width: 801px) {
  h1.tagline {
    font-size: 70px;
    padding: 300px 0;
  }
}

@media screen and (max-width: 800px) {
  h1.tagline {
    font-size: 30px;
    padding: 100px 0;
  }
}

@media screen and (min-width: 801px) {
.kickstarter-button {
  background-color: #C1FF72;
  color: black;
  font-weight: bold;
  text-decoration: none;
  font-size: 50px;
  padding: 8px 15px;
  border-radius: 20px;
  transition: background-color 0.3s;
  margin: 0 auto;
  margin-bottom: 50px;
  width: max-content;
  display: block;
  text-align: center;
}
}

@media screen and (max-width: 800px) {
.kickstarter-button {
  background-color: #C1FF72;
  color: black;
  font-weight: bold;
  text-decoration: none;
  font-size: 20px;
  padding: 8px 15px;
  border-radius: 20px;
  transition: background-color 0.3s;
  margin: 0 auto;
  margin-bottom: 50px;
  width: max-content;
  display: block;
  text-align: center;
}
}

.sign-up-button:hover {
  background-color: rgba(207, 145, 255, 0.568);
}

/* Intro */

.introtext h1 {
  text-align: center;
  padding-top: 20px;
}
.introtext p {
  text-align: center;
}
@media screen and (min-width: 801px) {
  .introtext p {
    font-size: 20px;
  }
}

@media screen and (max-width: 800px) {
  .introtext p {
    font-size: 17px;
  }
}
.introtext ul {
  font-size: 17px;
  margin: 0 12vw;
  padding-bottom: 40px;
  list-style: none;
}
@media screen and (min-width: 801px) {
  .introtext ul {
    font-size: 17px;
  }
}

@media screen and (max-width: 800px) {
  .introtext ul {
    font-size: 15px;
  }
}
.introtext ul li::before {
  content: "\2022";
  color: #cf91ffff;
  font-weight: bold;
  font-size: 30px;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

  .productpic img {
    text-align: center;
    max-width: 100%;
    height: auto;
  }
  
    .productpic {
    text-align: center;
    padding-bottom: 20px;
  }

@media screen and (min-width: 801px) {
  .productpic img {
    max-width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 800px) {
  .productpic img {
    max-width: 70%;
    height: auto;
  }
}

/* About us */

@media screen and (min-width: 801px) {
  .aboutannika_article {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
  }
}

@media screen and (max-width: 800px) {
  .aboutannika_article {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
  }
}

@media screen and (min-width: 801px) {
  .aboutniclas_article {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
  }
}

@media screen and (max-width: 800px) {
  .aboutniclas_article {
    display: flex;
    flex-wrap: wrap-reverse;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
  }
}
@media screen and (min-width: 801px) {
  .aboutannika {
    margin-left: 2vw;
    max-width: 65%;
    height: auto;
  }
}

@media screen and (max-width: 800px) {
  .aboutannika {
    margin-left: 2vw;
    max-width: 90%;
    height: auto;
  }
}
@media screen and (min-width: 801px) {
  .aboutannika h2,
  .aboutniclas h2 {
    font-size: 20px;
  }
}

@media screen and (max-width: 800px) {
  .aboutannika h2,
  .aboutniclas h2 {
    font-size: 18px;
  }
}
@media screen and (min-width: 801px) {
  .aboutannika h3,
  .aboutniclas h3 {
    font-size: 19px;
  }
}

@media screen and (max-width: 800px) {
  .aboutannika h3,
  .aboutniclas h3 {
    font-size: 16px;
  }
}
@media screen and (min-width: 801px) {
  .aboutannika p,
  a,
  .aboutniclas p {
    font-size: 17px;
  }
}

@media screen and (max-width: 800px) {
  .aboutannika p,
  a,
  .aboutniclas p {
    font-size: 13px;
  }
}

@media screen and (min-width: 801px) {
  .aboutniclas {
    margin-right: 2vw;
    max-width: 65%;
    height: auto;
  }
}

@media screen and (max-width: 800px) {
  .aboutniclas {
    margin-right: 2vw;
    max-width: 90%;
    height: auto;
  }
}
.aboutus {
  text-align: center;
}
.portrait {
  padding: 0px 0px;
}
.portrait img {
  border-radius: 50%;
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 801px) {
  .portrait {
    border-radius: 50%;
    max-width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 800px) {
  .portrait {
    border-radius: 50%;
    max-width: 60%;
    height: auto;
  }
}
.email {
  display: flex;
  align-items: center;
}
.email a {
  text-decoration: none;
  color: #cf91ffff;
  font-weight: bold;
}

@media screen and (min-width: 801px) {
  .aboutaska_article {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
  }
}

@media screen and (max-width: 800px) {
  .aboutaska_article {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
  }
}

.advisors {
  border-top: 2px solid #0cc3ffff;
  padding-top: 20px;
}

.advisors h1 {
  text-align: center;
}

/* Contact */
.contact {
  text-align: center;
  border-top: 2px solid #0cc3ffff;
  padding-top: 40px;
}
.contact a {
  text-decoration: none;
  color: #cf91ffff;
  font-weight: bold;
}
.socialmedia {
  padding: 30px;
}
.socialmedia img {
  padding: 10px;
}

/* Footer */
.footer {
  border-top: 1px solid rgb(189, 189, 190);
}
@media screen and (min-width: 801px) {
  .footer {
    font-size: 15px;
  }
}

@media screen and (max-width: 800px) {
  .footer {
    font-size: 10px;
  }
}

/* Cookies banner */
.cookies-banner {
  background-color: #0cc3ffff;
  color: white;

  position: fixed;
  bottom: 0;
  width: 100vw;
  transform: translateY(100%);
  transition: transform 0.3s;
}
@media screen and (min-width: 801px) {
  .cookies-banner {
    padding: 30px 0;
  }
}

@media screen and (max-width: 800px) {
  .cookies-banner {
    padding: 10px 0;
  }
}
.cookies-banner.show {
  transform: translateY(0%);
}
.cookies-banner .constrain {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cookies-banner h1 {
  margin-top: 0;
}
@media screen and (min-width: 801px) {
  .cookies-banner ht {
    font-size: 15px;
  }
}

@media screen and (max-width: 800px) {
  .cookies-banner h1 {
    font-size: 18px;
  }
}
.cookies-banner p {
  margin-bottom: 0;
}
